/****HEADER****/
*{
    /*border: 1px solid #ffc045;*/
     margin: 0px;
     padding: 0px;
 }
 
p{
    color: white;
}
.landscape{
    display: flex;
    justify-content: center;             
    align-items: center;
    flex-direction: column;
    background-color: #000000;
    height:190px;
    padding: 19px;
}

.landscape h1{
    color:#ffc045;
}

/****MENU****/

.link{
    background-color: #ffc045;
    position: sticky;
    TOP:0px;
    z-index: 50;
}
.link nav{
    margin-left: 30%;
    width: 750px;

}
.link nav>ul{
    list-style:none;
    display: flex;
    justify-self: center;
    justify-content: space-around;
    
}

.link nav>ul a{
    color: black;
    text-decoration: none;
}


.link nav>ul>a:hover{
    color:white;
    background-color: black;

}


/*footer*/

footer {
    background-color: white;
    display: flex;
    padding: 10px;
    justify-content: space-around;
}

.footer{
    height: 35px;
    width: 35px;
}